Servers by jDrones

Copter-3.6 beta testing on hold while we test Copter-3.5.7-rc1


(rmackay9) #1

Sadly we’ve found an issue with ESC Calibration in Copter-3.5.6 (which was just release) which affect ESC Calibration ). It’s not a horrible issue that will cause vehicles to crash but it is very annoying for users because they are unable to calibrate their ESCs.

To deal with this we have:

  • reverted stable/official to Copter-3.5.5
  • pushed out Copter-3.5.7-rc1 for beta testing for a few days

This means we need to pause the Copter-3.6 beta testing until the Copter-3.5.7-rc1 testing is complete.

Thanks for your patience and any help people can provide testing out Copter-3.5.7-rc1 is greatly appreciated.


(rmackay9) #2

(Ed Knickman ) #3

Im new here and would like to help with beta testing . Been flying Solos 3yrs. Had two flyers with modified ph2.0 (5v sig jumpers installed) running 3.6 . Sadly one was totaled in crash. Have yet to solve why. Have logs. Happy to back peddle to 3.5.7 if thats helpful on my remaining Solo. Let me know how i can be of service. regards, Ed


Copter-3.6.0-rc3/-rc4 is available for beta testing